version: 2.12.1
apkFileName: f812e924610740e0a6f29ab84595b141.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 1
  versionName: 1.0
doNotCompress:
- arsc
- png
